/***********/
/* General */
/***********/
.cf:before,.cf:after {content: " ";display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}

body {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: default;
}
a {
	text-decoration: none;
}
a:hover,
a:focus {
	text-decoration: none;
}
a, img {
	outline: none;
}
a, .btn,
.navbar-toggle, .fancybox-button.fancybox-close-small,
.btn.btn-img::before
{
	-webkit-transition: background 175ms ease, color 175ms ease, -webkit-transform 175ms ease, box-shadow 175ms ease, opacity 175ms ease, border 175ms ease, padding 175ms ease;
	-moz-transition: background 175ms ease, color 175ms ease, -moz-transform 175ms ease, box-shadow 175ms ease, opacity 175ms ease, border 175ms ease, padding 175ms ease;
	-o-transition: background 175ms ease, color 175ms ease, -o-transform 175ms ease, box-shadow 175ms ease, opacity 175ms ease, border 175ms ease, padding 175ms ease;
	transition: background 175ms ease, color 175ms ease, transform 175ms ease, box-shadow 175ms ease, opacity 175ms ease, border 175ms ease, padding 175ms ease;
}
.kreda {
	color: #ec6608;
	display: block;
}

.text-center .img-responsive {
	margin-left: auto;
	margin-right: auto;
}
.popupImg {
	display: inline-block;
}
.row-flex {
	display:flex;
}
.vCenter {
    display: table;
    width: 100%;
    overflow: hidden;
}
.vCenter .inner {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

div.home ul, .t3-content ul, .mceContentBody ul {
	list-style: none;
	padding: 0 0 0 20px;
	margin-top: 0;
}
div.home ul li + li, .t3-content ul li + li, .mceContentBody ul li + li {
	margin-top: 5px;
}
div.home ul li::before, .t3-content ul li::before, .mceContentBody ul li::before {
	content: "•";
	content: "●";
	color: red;
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 20px; /* Also needed for space (tweak if needed) */
	margin-left: -20px; /* Also needed for space (tweak if needed) */

	text-align: left;
	position: relative;
	top: -1px;
}
/*
.t3-content ul > li + li {
	margin-top: 3px;
}
*/
div.home, #t3-mainbody {
	background: url('../images/bg.jpg') 50% 0 no-repeat;
	padding-bottom: 75px;
}
#t3-mainbody {
	position: relative;
	z-index: 5;
}

/**********/
/* Header */
/**********/
#t3-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 20;
}
#t3-header {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
}
.t3-header.container  {
}
.logo-img {
	max-width: 100%;
    margin: 17px 0 20px;
	max-height: 50px;
}
body {
	padding-top: 81px; /* Fixed header height */
}
.scrolled #t3-header {
	box-shadow: 0 0 25px #000;
}
#t3-header {
	-webkit-transition: all 175ms;
	-moz-transition: all 175ms;
	-o-transition: all 175ms;
	transition: all 175ms;
}
@media (max-width: 767px) {
	body {
		padding-top: 77px; /* Fixed header height */
	}
	.logo-img {
		max-height: 40px;
	}
}


/***************/
/* Slider Full */
/***************/
.t3-sl.slider-full {
    padding: 0;
}

/**************/
/* Navigation */
/**************/
#t3-mainnav {
	z-index: 5;
	min-height: 0;
}
.t3-mainnav-wrapper .navbar-styled {
	border: 0;
	border-radius: 0;
}
.t3-navbar .nav .open > a, .t3-navbar .nav .open > a:hover, .t3-navbar .nav .open > a:focus {
	background: inherit;
}
.t3-mainnav {
	/* float: left; */
}
.t3-mainnav .navbar-nav {
	float: none;
}
.t3-mainnav-wrapper .navbar-header {
	float: right;
	position: absolute;
    top: 18px;
    right: 15px;
}
.t3-mainnav-wrapper .navbar-toggle {
	position: absolute;
	margin: 0;
	right: 0;
	top: -55px;
}
.t3-mainnav-wrapper .navbar-toggle i.fa {
    font-size: 21px;
    line-height: 36px;
}
.t3-mainnav-wrapper .t3-navbar ul.level0 > li > span, .t3-mainnav-wrapper .t3-navbar ul.level0 > li > a {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 21px;
	padding: 31px 15px 29px;
}
.t3-mainnav-wrapper .t3-navbar ul.level0 > li {
}
/*
.t3-mainnav-wrapper .t3-navbar ul.level0 > li[data-id="110"] > a {
	font-size: 16px;
	background: #b01427;
	color: #fff;
}
.t3-mainnav-wrapper .t3-navbar ul.level0 > li[data-id="110"] > a:hover {
	background: #c02437;
}
.t3-mainnav-wrapper .t3-navbar ul.level0 > li[data-id="110"] {
	float: right;
	margin-right: -15px;

}
*/

ul.level0 > li > a.t3-famenu {
}
.t3-megamenu ul.level0 > li > a.t3-famenu i.fa-home {
	margin: 0;
	font-size: 17px;
}

@media (min-width: 768px) {
	#t3-mainnav {
		float: right;
		margin-right: 75px;
	}
}
@media (max-width: 991px) {
	.t3-mainnav-wrapper .t3-navbar ul.level0 > li > span, .t3-mainnav-wrapper .t3-navbar ul.level0 > li > a {
		padding: 31px 10px 29px;
	}
}
@media (max-width: 767px) {
	.t3-mainnav {
		float: none;
	}
	.col-xs-12 + .col-xs-12.t3-mainnav-wrapper {
		margin-top: 0;
	}

	.t3-mainnav-wrapper .navbar-header {
		top: -47px;
		right: 66px;
	}
	.t3-navbar-collapse {
		position: absolute;
		left: -15px;
		right: -15px;
		top: 1px;	
	}
}

/**********/
/* Search */
/**********/
.aspectRatio.result-image::after {
	padding-top: 75%;
}
.mSchClose {
	display: none;
}
.blz_search .result-image {
	width: 80px;
	height: auto;
}
.blz_search .result-noimage {
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 40px;
	position: relative;
}
.result-noimage::before, .result-noimage::after {
	font-family: FontAwesome;
	content: "\f03e";
}
.result-noimage::after {
	position: absolute;
}
@media (max-width: 767px){
	.blz_search {
		width: 36px !important;
		height: 36px !important;
	}
	.blz_search .input-group-btn {
		display: block;
	}
	.blz_search_compact .blz_search_searchBox, .blz_search_compact.collapsed .blz_search_form {
		width: 100%;
	}
	.btn.btn-default.blz_search_submit {
		border: 0;
		background: transparent;
		padding: 6px 0 7px;
		font-size: 21px;
		line-height: 0;
	}
	.blz_search_compact .blz_search_searchword,
	.blz_search_compact.collapsed .blz_search_searchword {
		display: none;
	}
	/* Active */
	.t3-mainnav-wrapper.search-active .navbar-header {
		height: 60px; /* Fixed header height */
		top: -60px; /* Fixed header height */
		right: 0;
		bottom: auto;
		left: 0;
		background: #efeeeb;
		background: #dfdedb; /* TODO LESS - 10% tamnije */
		z-index: 9;
		padding: 12px;
	}
	.search-active .blz_search_searchword, .search-active .blz_search_compact.collapsed .blz_search_searchword {
		display: block;
	}
	.search-active .blz_search {
		width: 100% !important;
		height: 100% !important;
		float: none !important;
	}
	.search-active .blz_search_form .input-group {
		float: none;
		display: block;
		width: auto;
	}
	.search-active .blz_search_compact .blz_search_form {
		float: none;
		width: auto;
	}
	.search-active .blz_search_compact .blz_search_searchword {
		position: static;
		height: 36px;
		padding: 9px 70px 8px 10px;
		border-radius: 0;
	}
	.search-active .input-group-btn .blz_search_submit {
		display: none;
	}
	.search-active .blz_search .input-group-btn {
		display: block;
		position: absolute;
		right: 0;
		width: 36px;
		height: 36px;
	}
	.search-active .mSchClose {
		display: block;
		background: #efefef;
		border: 0;
		border-radius: 0;
		width: 35px;
		height: 34px;
		margin-top: 1px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	}
	.times, .times::after {
		display: block;
		content: "";
		position: absolute;
		height: 1px;
		background: #000;
	}
	.times {
		left: 6px;
		right: 6px;
		transform: rotate(45deg);
	}
	.times::after {
		left: 0;
		right: 0;
		background: #000;
		transform: rotate(-90deg);
	}
	.loading .form-control.blz_search_searchword, .form-control.blz_search_searchword {
		background-position: 86% 50%;
	}
	.search-active .blz_search_results {
	}
	.blz_search_results {
		width: auto !important;
		right: -12px !important;
		max-height: 400px !important;
		left: -12px !important;
		top: 48px !important;
	}
	.blz_search_resultsHeader {
		display: none;
	}
}

/****************/
/* Aspect ratio */
/****************/
.aspectRatio {
	width: 100%;
	display: block;
	position: relative;
}
.aspectRatio-auto {
	display: block;
	position: relative;
}
.aspectRatio::after, .aspectRatio-auto::after {
	padding-top: 56.25%;
	display: block;
	content: '';
}
.aspect-square::after {
	padding-top: 100%;
}
.aspectRatio3-2::after {
	padding-top: 75.5%;
}
.aspectRatioWide::after {
	padding-top: 33%;
}
.aspectRatio-inner {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.aspectRatio-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.aspectRatio-bg img {
	display: none;
}

/**************/
/* Pagination */
/**************/
.pagWrap {
	text-align: center;
}
.pagination {
	display: block;
	margin: 15px auto 2px;
}
.pagination > li {
	display: inline-block;
}
.pagWrap .pCounter {
	font-size: 12px;
}

/*********************/
/* BEGIN MODAL FIXES */
/*********************/
.t3-wrapper {
	-webkit-transition: 300ms -webkit-filter linear;
	-moz-transition: 300ms filter linear;
	-ms-transition: 300ms -ms-filter linear;
	-o-transition: 300ms -o-filter linear;
	transition: 300ms filter linear;
}
/*
body.body-overlayed .t3-wrapper {
	-moz-filter: blur(5px);
	-webkit-filter: blur(5px);
	-ms-filter: blur(5px);
	-o-filter: blur(5px);
	filter: blur(5px);
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
}
*/
body #sbox-window {
	padding: 1px;
	background: #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
@media (max-width: 767px){
	body #sbox-window {
		position: fixed;
		top: 50% !important;
		transform: translateY(-50%);
		width: 94% !important;
		max-height: 92%;
		height: auto !important;
	}
	#sbox-content, .sbox-content-image img {
		height: auto !important;
	}
}

/************/
/* Fancybox */
/************/
#fancybox-wrap, #fancybox-wrap * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#fancybox-content > div {
	width: 100% !important;
}
/* Fancybox 3 */
.fancybox-slide {
	padding: 15px;
}
.fancybox-button.fancybox-close-small {
	background: #000;
	border: 2px solid #fff;
	border-radius: 50%;
	top: -15px;
	width: 26px;
	height: 26px;
	padding: 0px;
	right: -15px;
	opacity: 1;
	box-shadow: 0 0 3px #333;
}
.fancybox-button.fancybox-close-small:hover {
	transform: scale(1.2) rotate(90deg);
	box-shadow: 0 0 5px #000;
}
.fancybox-button--share {
	display: none;
}

@media (max-width:767px){
	.fancybox-slide--iframe .fancybox-content {
		max-height: 100%;
	}
}

@media (min-width:768px){
	.form-horizontal select, .form-horizontal textarea, .form-horizontal input[type="text"], .form-horizontal input[type="password"], .form-horizontal input[type="datetime"], .form-horizontal input[type="datetime-local"], .form-horizontal input[type="date"], .form-horizontal input[type="month"], .form-horizontal input[type="time"], .form-horizontal input[type="week"], .form-horizontal input[type="number"], .form-horizontal input[type="email"], .form-horizontal input[type="url"], .form-horizontal input[type="search"], .form-horizontal input[type="tel"], .form-horizontal input[type="color"], .form-horizontal .inputbox,
	#com-form-login input[type="text"], #com-form-login input[type="password"] {
		width: 302px;
		max-width: 100%;
	}
	.chzn-container, .chzn-container-single .chzn-drop {
		width: 302px !important;
		max-width: 100% !important;
		box-sizing: border-box;
	}
}

/****************/
/* BLZ Checkbox */
/****************/
label.blzCheckbox input[type="checkbox"] {
	display: none;
}
label.blzCheckbox {
	position: relative;
	cursor: pointer;
	padding-left: 30px;
	margin-top: 10px;
	font-weight: normal;
}
span.blzCheckbox {
	display: block;
	width: 21px;
	height: 21px;
	background: #fefefe;
	position: relative;
	left: 0;
	top: -3px;
	float: left;
	margin-left: -30px;
	border: 1px solid #999;
	border-radius: 2px;
	box-shadow: 0 0 2px #999 inset;
}
label.blzCheckbox input[type="checkbox"]:focus ~  span.blzCheckbox {
	border-color: #ea5f56;
}
span.blzCheckbox::after {
	font-family: FontAwesome;
	content: "\f00c";
	position: absolute;
	top: 1px;
	left: 3px;
	font-size: 13px;
	color: #fff;

	opacity: 0;
	transform: scale(0);
}
span.blzCheckbox::before {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
	background: #4ec869;
	position: absolute;
	left: 4px;
	top: 4px;

	opacity: 0;
}
label.blzCheckbox:hover span.blzCheckbox::before {
	opacity: 1;
}
label.blzCheckbox input[type="checkbox"]:checked ~ span.blzCheckbox::before,
label.blzCheckbox input[type="checkbox"] {
	opacity: 0;
}
label.blzCheckbox input[type="checkbox"]:checked ~ span.blzCheckbox {
	background: #2ea849;
	border-color: #0e8829;
}
label.blzCheckbox input[type="checkbox"]:checked ~ span.blzCheckbox::after {
	opacity: 1;
	transform: scale(1);
}
label.blzCheckbox:hover span.blzCheckbox {
	box-shadow: 0 0 3px #4ec869;
}
.input-group > .blzCheckbox {
	margin-left: 10px;
}
/*
.input-group > .blzCheckbox .blzChkTitle {
	margin-left: 24px;
}
*/
span.blzCheckbox::after, span.blzCheckbox::before, label.blzCheckbox span.blzCheckbox {
	transition: 175ms;
}
.text-center > .blzCheckbox {
	padding-left: 0;
}
.productInqueryModal .input-group span.blzCheckbox {
	display: inline-block;
	float: none;
	position: relative;
	margin-right: 10px;
	top: 4px;
	left: 30px;
}
.productInqueryModal .blzChkTitle {
	padding-left: 30px;
}
.productInqueryModal .form-group .input-group {
	width: 100%;
}
.productInqueryModal .input-group > .blzCheckbox {
	margin-left: 0;
}

/**********/
/* Footer */
/**********/
.t3-copyright {
	padding-bottom: 40px;
	font-size: 14px;
}
.copyright ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0;
}
.copyright li {
	display: inline;
	display: inline-block;
	white-space: nowrap;
}
.copyright li:last-child::after {
	display: none;
}
.copyright li::after {
	content: "\00a0/\00a0";
}
#t3-footer {
}
.fLogo {
	display: inline-block;
	margin: 35px auto 20px;
}
@media (min-width:768px){
	.copyright .row > div + div {
		text-align: right;
	}
}
@media (max-width:767px){
	#t3-footer {
		text-align: center;
	}
}

/***********/
/* Contact */
/***********/
.contact-category ul {
	list-style-type: none;
	padding: 0;
}
.contact h2 {
	margin: 8px 0 10px;
}
.contact-form .input-group-addon i.fa {
	min-width: 14px;
}
.contact-address > div + div {
	margin-top: 10px;
}
.contactIcons {
	float: left;
	margin-right: 10px;
	min-width: 15px;
	text-align: center;
}
.contactIcons + * {
	float: left;
}
.contact-misc {
	margin-top: 50px;
}
.contact-form .form-group + .form-group {
	margin-top: 0;
}
.contact-form .form-group {
	margin-bottom: 15px;
}

/******************************************************************************/
/********/
/* Maps */
/********/

.gmWrapWrapper {
	padding-top: 20px;
	border-top: 1px dashed #f5f2f5;
	margin-top: 20px;
}
.gmWrapWrapper > .googleMap {
	position: relative;
}
.gmWrapWrapper > .googleMap::after {
	display: block;
	content: '';
	padding-top: 50%;
}
.gmWrapWrapper > .googleMap > div {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.gmWrapWrapper > .googleMap > div > div,
.gmWrapWrapper > .googleMap > div > div > div {
	height: 100% !important;
}
@media (max-width:768px){
	.gmWrapWrapper > .googleMap::after {
		min-height: 400px;
	}
}
/***************/
/* Breadcrumbs */
/***************/
.t3-breadcrumbs ul.breadcrumb {
	background: transparent;
	position: relative;
}
.breadcrumb > li::before, .breadcrumb > li + li::before {
	content: "";
	padding: 0;
}
.breadcrumb > li[itemprop] {
	position: relative;
	background: transparent;
	color: white;
}
.breadcrumb > li[itemprop] + li {
	margin-left: 2px;
}

.breadcrumb > li[itemprop] a::before,
.breadcrumb > li[itemprop] a::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
}
.breadcrumb > li[itemprop] a::before {
	top: 0;
	bottom: 50%;
	z-index: -1;
	transform: skew(25deg);
	background: #0B8B0B;
}
.breadcrumb > li[itemprop] a::after {
	top: 50%;
	bottom: 0;
	z-index: -2;
	transform: skew(-25deg);
	background: #008000;
}

.breadcrumb > li[itemprop] > a,
.breadcrumb > li[itemprop] > span {
	display: inline-block;
	padding: 5px 15px 3px;
}
.breadcrumb > li[itemprop] a {
	color: #fff;
}
.breadcrumb > li[itemprop] > span.divider {
	display: none;
}
.breadcrumb > li[itemprop] > span {
	color: green;
}

.breadcrumb > li[itemprop]:last-child {
	margin-left: 2px;
}
.breadcrumb > li[itemprop] > span::before,
.breadcrumb > li[itemprop] > span::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	background: transparent;
}
.breadcrumb > li[itemprop] > span::before {
	top: 0;
	bottom: 50%;
	z-index: -1;
	transform: skew(25deg);

	border: 1px solid green;
	border-bottom: 0;
}
.breadcrumb > li[itemprop] > span::after {
	top: 50%;
	bottom: 0;
	z-index: -2;
	transform: skew(-25deg);

	border: 1px solid green;
	border-top: 0;

	background: #f5f5f5;
}

.breadcrumb > li:first-child .divider {
	display: inline-block;
	position: absolute;
	left: -3px;
	top: 8px;
	right: auto;
	bottom: 0;
	background: green;
	width: 6px;
	height: 28px;
	z-index: -2;
}

/********/
/* Misc */
/********/
/* Tab collapse */
.tab-collapse + .panel-group .panel {
	overflow: hidden;
}
.tab-collapse + .panel-group .panel-heading {
	padding: 0;
}
.tab-collapse + .panel-group .panel-heading a {
	display: block;
	text-decoration: none;
	padding: 10px 15px;
	background: #3d3c31;
	color: #fff;
	font-weight: bold;
}

.tab-collapse + .panel-group .panel-heading a:not(.collapsed) {
	background: #fff;
	color: #8bb31d;
}
.tab-collapse + .panel-group .panel-heading a.collapsed:hover {
	background: #031300;
}
.vm-product-tabs .tab-content {
	background: #fff;
	border: 1px solid #ddd;
	border-top-width: 0;
}
/* Send inquiry button */
@media (min-width: 768px){
	.sendInquiry {
		width: 100%;
	}
}
@media (max-width: 767px){
	.sendInquiry {
		margin-left: auto;
		margin-right: auto;
		display: block;
		max-width: 300px;
	}
}

/* Lang switcher */
/*
.langswitch {
	position: absolute;
	background: #f2f2f2;
	right: 0;
	padding: 2px 2px 4px 6px;
}
.langswitch .mod-languages img {
	width: 24px;
}
*/
.langswitch {
	position: absolute;
	background: #f2f2f2;
	right: 15px;
	border-radius: 4px;
	top: 28px;
	z-index: 9;
}
.langswitch .btn {
	color: #000;
	padding: 3px 6px;
	font-size: 16px;
	line-height: 18px;
	background: #fff;
	border: 1px solid #9d9d9c;
}
.langswitch .dropdown-menu {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Show/hide / Collapse */
.collapseWrap [data-toggle="collapse"] {
	margin-bottom: 25px;
}
/* Slider */
.paused ~ .camera_bar, .paused ~ .camera_pie {
	opacity: 0;
}
.camera_caption .vCenter {
	overflow: visible;
}
.cameraContents {
	overflow: hidden;
}
.camera_target_content {
	text-align: left;
}
.sliderRow .inner > * {
	padding-left: 70px;
	padding-right: 70px;
}
.txtBgBlock::before,
#heading .inner::before,
.sliderRow .inner::before {
	content: "";
	position: absolute;
	height: 1000%;
	background: rgba(100,35,31,0.85);
	top: -500%;
	left: 15px;
	right: 15px;
	z-index: -1;
}
@media (min-width:1200px){
	.camera_caption .content-container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		max-width: 1170px;
		margin: 68px auto auto;
	}
}

/* Footer */
.t3-spotlight.t3-footnav {
	padding: 0;
}
.fImg img.img-responsive {
	margin: auto;
}
.fLogo {
	display: inline-block;
}
.copyright a {
	color: #000;
}
.copyright a:hover {
	color: #b01427;
}

/* button image */
.btn.btn-img {
	background-size: 50% 100%;
	background-repeat: no-repeat;
	background-position: 0 50%;

	padding: 35px 12px 35px 0;
	min-width: 360px;
	text-align: right;

	position: relative;
	z-index: 1;

	border: 0;
	border-radius: 0;

	font-size: 24px;
	letter-spacing: 1px;
}
/*
.btn.btn-img:hover::before {
	opacity: 0;
}
*/
.btn.btn-img:hover {
	background-color: #b01427;
	padding-right: 22px;
}
.btn.btn-img::before {
	content: "";
	background: -moz-linear-gradient(left, rgba(176,20,39,0) 0%, rgba(176,20,39,1) 100%);
	background: -webkit-linear-gradient(left, rgba(176,20,39,0) 0%, rgba(176,20,39,1) 100%);
	background: linear-gradient(to right, rgba(176,20,39,0) 0%, rgba(176,20,39,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b01427', endColorstr='#b01427',GradientType=1 );

	display: block;
	position: absolute;
	top: 0;
	right: 50%;
	bottom: 0;
	left: 0;

	z-index: -1;
}

/* Parallax module */
.acm-pt-zada {
	background-attachment: fixed;
	background-position: 50% 50%;

	color: #fff;
	font-size: 50px;
	line-height: 1.428571429;
	text-align: center;

	overflow: hidden;
}

.acm-pt-zada .vCenter,
.acm-pt-zada .container {
	height: 100%;
}
.txtBgBlock {
	position: relative;
	z-index: 1;
	padding: 92px 30px;
}
.txtBgBlock::before {
	left: 30px;
	right: 30px;
	z-index: -1;
}
.stellar {
	background-attachment: fixed;
	background-repeat: no-repeat;
}
/* home SL1 */
.home > .t3-sl-1 {
	padding-top: 60px;
}
.acm-cs-hoti {
	margin-bottom: 60px;
}
.fancyQuote {
	position: relative;
	padding-left: 75px;
	margin-top: 50px;

	font-size: 42px;
	font-weight: bold;
	line-height: 1.15;
	color: #64231f;
}
.fancyQuote::before, .fancyQuote > *:last-child::after {
	font-size: 46px;
	line-height: 0;
	color: #e3051a;
	font-family: FontAwesome;

}
.fancyQuote::before {
	content: "\f10d";
	position: absolute;
	display: block;
	left: 14px;
	top: 12px;
}
.fancyQuote > *:last-child::after {
	content: "\f10e";
	display: inline-block;
	margin-left: 15px;
	position: relative;
	top: 24px;
}

.acm-sts-veli {
	line-height: 1.65;
}
.acm-sts-veli .vCenter {
	height: 100%;
}
.acm-sts-veli .vCenter .inner {
	vertical-align: bottom;
}
.acm-sts-veli .imgSm {
	margin-top: 42px;
}

.home .t3-sl.t3-sl-2 {
	padding: 0;
	margin: 90px auto;
}

.acm-sts-veli.acm-sts-d {
	text-align: right;
}
.acm-sts-d .imgSm {
	margin-left: auto;
	margin-right: 0;
}

.t3-sl-3 .container > * + * {
	margin-top: 102px;
}

.acm-acm-sts-d > * > *:nth-child(2n+1){
	text-align: right;
}
.acm-acm-sts-d > * > *:nth-child(1n+3){
	margin-top: 15px;
}

/***********/
/* HEADING */
/***********/
#heading {
	height: 350px;
	color: #fff;
	background-position: 100% 50%;

	padding-bottom: 80px;
	overflow: hidden;

	text-align: center;
	background-position: 50% 50%;
	background-size: cover;
}
#heading .container {
	position: relative;
	height: 100%;
	z-index: 1;
}
#heading .vCenter {
	height: 100%;
}
#heading .vCenter .inner * {
	margin: 0;
	font-size: 50px;
}
.view-item #heading h1 {
	text-transform: uppercase;
}

/**********/
/* Članak */
/**********/
.itemImageBlock:first-child {
	margin-top: -130px;
	margin-bottom: 55px;
}
.itemIntroText {
	margin-bottom: 55px;
}
.itemFullText > * + div,
#tinymce[onload*="introtext"] > * + div,
#tinymce[onload*="fulltext"] > * + div {
	margin-top: 80px;
}
.itemIntroText, .blockNarrow {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.itemIntroText, .itemFullText {
	line-height: 1.65;
}
.itemIntroText p, .itemFullText p {
	margin-bottom: 10px;
}
.padTop {
	margin-top: 65px;
}
.padTopBot, .itemFullText *.padTopBot {
	margin-top: 65px;
	margin-bottom: 65px;
}

.itemIntroText h2, .itemFullText h2 {
	color: #b01427;
}






/* REPONSIVE */
@media (max-width:1599px){
	.wctrls .camera_caption .content-container {
		max-width: 970px;
	}
}
@media (max-width:1199px){
	.fancyQuote {
		font-size: 36px;
		margin-top: 40px;
	}
	.fancyQuote::before, .fancyQuote > :last-child::after {
		font-size: 40px;
	}
	.sliderRow .inner > * {
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media (max-width:991px){
	.fancyQuote {
		font-size: 32px;
		margin-top: 15px;
		padding-left: 55px;
	}
	.fancyQuote::before, .fancyQuote > :last-child::after {
		font-size: 36px;
	}
	.sliderRow .inner > * {
		padding-left: 30px;
		padding-right: 30px;
	}
	.wctrls .camera_caption .content-container {
		margin-top: 60px;
	}
	.btn.btn-img {
		min-width: 340px;
	}
}
@media (max-width:767px){
	.fancyQuote {
		font-size: 28px;
		margin-top: 15px;
	}
	.fancyQuote::before, .fancyQuote > :last-child::after {
		font-size: 32px;
	}
	.wctrls .camera_caption .content-container {
		margin-top: 10px;
	}
	.sliderRow .inner > * {
		padding-left: 15px;
		padding-right: 15px;
	}
	.acm-acm-sts-d > * > *, .acm-acm-sts-d > * > *:nth-child(2n+1){
		text-align: center;
	}
	#heading {
		height: 230px;
		padding-bottom: 20px;
	}
	.itemImageBlock:first-child {
		margin-top: -50px;
	}
	.langswitch {
		top: -50px;
		right: 66px;
	}

}
@media (max-width:479px){
	.fancyQuote {
		margin-top: 0;
		margin-bottom: 40px;
	}
	.row-flex {
		display: block;
	}
	.vCenter .imgSm {
		margin-left: auto;
		margin-right: auto;
	}
}
